spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://mysql:3306/hellopipeline_test?useSSL=false
spring.datasource.username=hellopipeline
spring.datasource.password=12345678
spring.jpa.show-sql=true
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
spring.profiles.active=integration-test